{
    "dc_identifier": "nl.gm1883.2c.2022.6162055-4",
    "dc_title": "Rondes 2022-05-11 - 21:00-22:00 Afronding masterplan ZRS en vervolgaanpak (Meekels)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2022-05-11. Onderdeel: 21:00-22:00 Afronding masterplan ZRS en vervolgaanpak (Meekels).",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/83d1515b-21d4-42fa-b99e-44bfaecd04be",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2022-05-11",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1883.2c.2022.6162055-4",
    "dc_externalIdentifier": "6162083",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-05-11",
    "foi_meetingNumber": "6162055",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-4.doc.1",
            "dc_title": "0.1 Aanbiedingsblad Raad Afronding masterplan ZRS) en vervolgaanpak.docx",
            "foi_fileName": "0.1%20Aanbiedingsblad%20Raad%20Afronding%20masterplan%20ZRS%29%20en%20vervolgaanpak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=304440c2-191f-4d3d-ba09-ec89b4c8e2dd"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-4.doc.2",
            "dc_title": "RV Afronding masterplan ZRS en vervolgaanpak-getekend",
            "foi_fileName": "0.2%20Raadsvoorstel%20Afronding%20masterplan%20ZRS%20en%20vervolgaanpak-getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=c6e0b60a-ff79-4d52-84d6-69b170cf4d45"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-4.doc.3",
            "dc_title": "0.3 Raadsbesluit Afronding masterplan ZRS en vervolgaanpak.docx",
            "foi_fileName": "0.3%20Raadsbesluit%20Afronding%20masterplan%20ZRS%20en%20vervo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=d4733c15-6501-45a7-971a-215ca5e6b120"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-4.doc.4",
            "dc_title": "Bijlage 1 -  Afhechting masterplan Zitterd ReviSited 1999 – 2025",
            "foi_fileName": "01%20Afhechting%20masterplan%20Zitterd%20ReviSited%201999%20%E2%80%93%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=352af519-6f3f-4ca2-badc-01ba8c9a6e12"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-4.doc.5",
            "dc_title": "02 Uitgevoerde, lopende en openstaande projecten ZRS.pdf",
            "foi_fileName": "02%20Uitgevoerde_%20lopende%20en%20openstaande%20projecten%20ZRS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=286fd378-41bb-4ed4-b5ae-799bc1024005"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-4.doc.6",
            "dc_title": "Technische vragen GL PvdA ZRS afhechting.docx",
            "foi_fileName": "220509%20technischr%20vragen%20GL%20PvdA%20ZRS%20afhechting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=c9773210-e5dc-4254-9a1d-bce5aee03e38"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-4.doc.7",
            "dc_title": "bijlage antwoord 3  Brief aan de raad over ambitiedocument Kwadrant-getekendNN.pdf",
            "foi_fileName": "bijlage%20antwoord%203%20%20Brief%20aan%20de%20raad%20over%20ambitiedocument%20Kwadrant-getekendNN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=966e4863-b865-43b9-977d-e52c0a71ea09"
        }
    ]
}